Bug 1415107 - 5.8.0 installer still have 5.7.0 progress meter (is it a "bubble"?)
Summary: 5.8.0 installer still have 5.7.0 progress meter (is it a "bubble"?)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Gennadii Altukhov
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks: sat580-low
TreeView+ depends on / blocked
 
Reported: 2017-01-20 09:55 UTC by Jan Hutař
Modified: 2017-06-21 12:08 UTC (History)
4 users (show)

Fixed In Version: spacewalk-setup-2.5.1-20-sat
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:08:23 UTC
Target Upstream Version:


Attachments (Terms of Use)
Ales observed this issue (gnome-terminal, no special config AFAHCT, probably just some font missing that gliph) (19.25 KB, image/png)
2017-05-19 10:04 UTC, Jan Hutař
no flags Details

Description Jan Hutař 2017-01-20 09:55:12 UTC
Description of problem:
5.8.0 installer still have 5.7.0 progress meter (is it a "bubble"?)


Version-Release number of selected component (if applicable):
Beta candidate: Satellite-5.8-RHEL-6-20170118.0-Satellite-x86_64-dvd1.iso


How reproducible:
always


Steps to Reproduce:
1. Run installer


Actual results:
[...]
   ( ( # ) ) 
[...]


Expected results:
Something every hipster would love


Additional info:
Although I consider this to have high severity, this is not a Beta blocker.

Comment 1 Pavel Studeník 2017-01-20 10:34:03 UTC
I agree... And in my opinion it should be Beta blocker. ;)

Comment 2 Gennadii Altukhov 2017-03-30 16:39:13 UTC
Hello Jan,

unfortunately, it's not a progress meter, just a spinner. We don't have enough information to create a real progress meter (or it requires a lot of effort). So, I can just implement another spinner. It's discussable. I prefer just dots, from one to three. looks good in my opinion.

Comment 3 Jan Hutař 2017-03-30 20:56:40 UTC
Oh, yeah, s/progress meter/spinner/g.

Comment 4 Jan Hutař 2017-03-30 21:03:37 UTC
Note that historically the spinner was more fancy stuff, but I'm bit lazy to do an overview.

Comment 5 Jan Hutař 2017-05-01 18:52:27 UTC
Random proposal, not going to fight for it at any way (snake going from left to right, then turning and then back from right to left):

o
-o
--o
---o
 ---o
  -->
  o=>
 o__>
o___
___
__
_


(best viewed in text editor with height of 1 line by pressing down arrow :-))

Comment 6 Gennadii Altukhov 2017-05-04 14:49:42 UTC
change spinner in upstream. spacewalk.git:
65cc18d766e3dfc09bab10d57111515089c232a8

Comment 10 Jan Hutař 2017-05-19 10:04:28 UTC
Created attachment 1280353 [details]
Ales observed this issue (gnome-terminal, no special config AFAHCT, probably just some font missing that gliph)


Note You need to log in before you can comment on or make changes to this bug.